Adverti horiz upsell

DisplaceD for Maya 1.1.2 (maya plugin)

DisplaceD is a deformer driven by a 2D/3D Texture!

Button download
16,384 Downloads

Compatibility

  • 2014, 2013, 2012, 2011, 2010, 9.x, 2009, 2008, 8.x, 7.x, 6.x

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:04/01/2006
Last Modified:02/07/2014
File Size: 1.47 MB

License

MIT License

per page
1-10 of 41

Reviews Love it? Or maybe you want to share some creative ways you're putting this item to use.

  • mourad rifai

    mourad rifai said over 2 years ago:

    Pls update to Maya 2015 linux,,,
  • ICPJuggalo1988

    ICPJuggalo1988 said over 3 years ago:

    This just made my day, and the performance is incredible! Tens of thousands of polygons deforming with animated procedural maps in real-time. Bravo!
  • i clemens

    i clemens said about 4 years ago:

    Great work with this deformer. Any chance of getting compile for Maya 2013? Especiall for OS X? I would also volunteer for compiling it myself, as I already have some other plugins on the line here. Please don't let this deformer die, because it's a great addition to the toolset in maya. Thanks.
  • ljilekor

    ljilekor said over 4 years ago:

    Great oldschool style deformer. Very veratile when used the right way. We use it mainly to quickly animate flags and other simple clothy stuff where simulation would be overkill. Just keep up compatibility with newer Maya versions please! (or release source so we can compile it ourselves). If not the plug will simply die out... which would be a shame.
  • gabomax

    gabomax said about 5 years ago:

    First thank u "hajime" for this great tool which must be in Maya it self, I think so... ;) realy usefull... in description - Maya2012 supported? But I have this problem: // Error: Unable to dynamically load : C:/Documents and Settings/Gabriel/My Documents/maya/2012/DisplaceD.mll The specified procedure could not be found. // // Error: The specified procedure could not be found. // // Error: The specified procedure could not be found. (DisplaceD) // copyed Scripts in scripts and Plugin to Plugins, I have Maya 2012 SP1, any idea?
  • wardy150

    wardy150 said over 5 years ago:

    Any support for maya 2012 planned for this? Thankyou
  • romanhorol

    romanhorol said over 5 years ago:

    hey there iam using maya 2012 64-bit version on windows 7 ,i tried to install the plugin , the scripts file into the directory of scripts in maya2012/scripts folder, and the displace.mll into bin/plug-in , opend the plugin-manager and the plugin has shown but when i clicked on load i got error:????????? ???? ???? . (displaced) massage in red line , now i know there were only scripts files that suppose to work only with earlier version of maya , is there any way i can edit the scripts easly in order to make it load , if so please send me massage to f35fly@hotmail.com
  • Reptillia

    Reptillia said over 5 years ago:

    It is a excellent plugin and it suitable for the alternative to height field generator.
  • oejustin

    oejustin said almost 6 years ago:

    Great work, flexible and fast. Definitely one of my most used plugins. There is one problem I have with it from time to time and that is that it does not update sometimes when using animated textures. Here's my setup in 2011 OSX: Ramp > color gain of a File Texture > Projection > DisplaceD It shows up in the viewport and will update when you change the value of the ramp and/or texture. But if I animate it over time and scrub through the timeline or playblast, displaceD does not update. It will only update when I go to a specific frame. A different setup that wasn't working in the past I've gotten to work by adding a ramp node in between like this. File Texture > Ramp > DisplaceD I need to use a projection and am not having any luck, any ideas anyone? EDIT: Thanks to the speedy response by the community I've figured it out on my own. DisplaceD does not like a projection going directly into it if things feeding that projection are animated. Gotta re-arrange and use other combination of nodes to get the same result.
  • Jonathan H

    Jonathan H said over 6 years ago:

    I would like to instal this onto my mac running Maya 2011, but all I have is a .bundle file. Can't locate the .mll for the plug-in folder in this download. Please help. *Update* No worries, figured it out. =) All works! Thanks.

Post a review:

Rate this item: